body{
  margin:45px 0 0 0;
  background-color:#FFFFFF;
  color:#363636;
  font-family:Arial, Helvetica, sans-serif;

}


#RA1{
 position:relative;
 width:100%;
 height:100%;
 text-align:center;
}

#RA2{
 position:relative;
 width:960px;
 text-align:left;
 margin-left:auto;
 margin-right:auto;
 background-color:#FFFFFF;
 
}

#logo{
  position:relative;
  height:115px;
}
#navi{
  width:960px;
  height:32px;
  border-width: 1px 0 1px 0;
  border-style:solid;
  border-color:#36599A;
}
#buttons{
  position:relative;
}
#buttons ul{
  margin:0;
  padding:0;
  list-style-type:none;
}
#buttons li{
  margin:0 10px 0 10px;
  padding:0;
  float:left;
  font-size:12px;
  font-weight:bold;
}
#buttons a{
  display:block;
  float:left;
  line-height:30px;
  text-decoration:none;
  text-transform:uppercase;
}
#buttons a:link,#buttons a:visited,#buttons a:active{
  color:#36599A;
}
#buttons a:hover, #buttons a:focus{
  color:#CC1100;
}

#suche{
  position:absolute;
  right:10px;
  top:118px;  
  color:#36599A;
  font-size:12px;
  height:27px;
  padding-top:3px;
  
}
form{
  margin:0;
}
#suchfeld{
  border-style:solid;
  border-width:1px;
  border-color:#C0C0D0;
  line-height:15px;
  height:20px;
  
}
#submit{
  margin-left:3px;
  border-style:solid;
  border-width:1px;
  border-color:#C0C0D0;
  line-height:15px;
  height:20px;
  width:75px;
  cursor:pointer;
  font-weight:bold;
  color:#FFFFFF;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  background-color:#36599A;;
}



#content{
  position:relative;
  background-image:url('../img/bg-line1.gif');
}

#inhalt{
  position:relative;
  width:710px;
  margin:0 0 0 10px;
  float:left;
  font-size:13px;
}
#inhalt H1{
  font-size:18px;
}

#maginal{
  margin:0 0 0 40px;
  position:relative;
  float:left;
  width:190px;
}
#maginal ul{
  list-style-type:none;
  margin:0;
  padding:0;
}
#maginal li{
  font-size:12px;
}
#maginal a{
  line-height:17px;
  text-decoration:none;
}
#maginal a:link, #maginal a:visited,#maginal a:active{
  color:#36599A;
}
#maginal a:hover, #maginal a:focus{
  color:#CC1100;
}
#maginal h2{
  margin:0 0 10px 0;
  padding:0;
  font-size:13px;
  color:#CC1100;
}
#closer{
  position:relative;
  clear:left;
}
.yspacer{
  position:relative;
  height:20px;
  line-height:20px;
}
#footer{
 margin:10px 0 0 0;
 border-width: 1px 0 0 0;
 border-style:solid;
 border-color:#36599A;
 font-size:11px;
 color:#36599A;
 height:20px;
 line-height:20px;
}

.bildanzeige{
 position:relative;
 margin:0 10px 10px 0;
}

.stats{
  width:100%;
  height:32px;
  border-width: 1px 0 1px 0;
  border-style:solid;
  border-color:#36599A;
  line-height:30px;
  font-size:11px;
}